WSDiscovery11::Attributes::Id(3pm)

NAME
WSDiscovery::Attributes::Id

DESCRIPTION
Perl data type class for the XML Schema defined attribute Id from the namespace http://docs.oasis-open.org/ws-dd/ns/discovery/2009/01.

METHODS

  new
 my $element = WSDiscovery::Attributes::Id->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL